
stations: 
  - Agathenburg (n305471920)
  - Allermöhe (n3128456543)
  - Alte Wöhr (Stadtpark) (n3372056972)
  - Aumühle (n3137287937)
  - Bahrenfeld (n3706213880)
  - Barmbek (n33070435)
  - Bergedorf (n4010276891)
  - Berliner Tor (n2470903095)
  - Billwerder-Moorfleet (n3376301003)
  - Blankenese (n4127523989)
  - Buxtehude (n3376270539)
  - Diebsteich (n3183841634)
  - Dollern (n305470745)
  - Eidelstedt (n3377293658)
  - Elbbrücken (n4546145795)
  - Elbgaustraße (n295998494)
  - Fischbek (n3707303125)
  - Friedrichsberg (n3372061141)
  - Halstenbek (n3707303126)
  - Hamburg Airport (Flughafen) (n4129931556)
  - Hamburg Dammtor (n3255993296)
  - Hamburg Hauptbahnhof (n2459919677)
  - Hamburg-Altona (n3357946758)
  - Hamburg-Veddel (n3081485464)
  - Hammerbrook (n3129405072)
  - Harburg (n3135336139)
  - Harburg Rathaus (n3707303127)
  - Hasselbrook (n4128824965)
  - Heimfeld (TU Hamburg) (n3707303129)
  - Hochkamp (n1235197664)
  - Hoheneichen (n3070913590)
  - Holstenstraße (n3376301004)
  - Horneburg (n29040713)
  - Iserbrook (n4052518767)
  - Jungfernstieg (n3376281838)
  - Klein Flottbek (Botanischer Garten) (n3372145519)
  - Kornweg (Klein Borstel) (n3070913591)
  - Krupunder (n3707303133)
  - Königstraße (n3376281839)
  - Landungsbrücken (n52144713)
  - Landwehr (n3068973927)
  - Langenfelde (n3377293659)
  - Mittlerer Landweg (n260549776)
  - Nettelnburg (n3376301005)
  - Neu Wulmstorf (n4042447335)
  - Neugraben (n3135325888)
  - Neukloster (n3707303135)
  - Neuwiedenthal (n3135336140)
  - Ohlsdorf (n3372056975)
  - Othmarschen (n26600620)
  - Ottensen (n10942031669)
  - Pinneberg (n976776639)
  - Poppenbüttel (n3070913592)
  - Reeperbahn (n3376281840)
  - Reinbek (n3376301006)
  - Rissen (n667460998)
  - Rothenburgsort (n255882724)
  - Rübenkamp (City Nord) (n3372056976)
  - Stade (n29040843)
  - Stadthausbrücke (n300242481)
  - Stellingen (n3357984511)
  - Sternschanze (Messe) (n3129651718)
  - Sülldorf (n3372147544)
  - Thesdorf (n1617961007)
  - Tiefstack (n248345538)
  - Wandsbeker Chaussee (n2882508202)
  - Wedel (n1241952231)
  - Wellingsbüttel (n3070913593)
  - Wilhelmsburg (n3372168828)
  - Wohltorf (n1894315329)

transfers: 

routes: 
  - 
    type: light_rail
    ref: S1
    name: 'S1: Wedel <=> Poppenbüttel / Hamburg Airport'
    colour: '#1a962b'
    station_count: 31
    stations: 
      - Wedel
      - Rissen
      - Sülldorf
      - Iserbrook
      - Blankenese
      - Hochkamp
      - Klein Flottbek (Botanischer Garten)
      - Othmarschen
      - Bahrenfeld
      - Ottensen
      - Altona
      - Königstraße
      - Reeperbahn
      - Landungsbrücken
      - Stadthausbrücke
      - Jungfernstieg
      - Hamburg Hauptbahnhof (S-Bahn)
      - Berliner Tor
      - Landwehr
      - Hamburg Hasselbrook S-Bahn
      - Wandsbeker Chaussee
      - Friedrichsberg
      - Barmbek S
      - Alte Wöhr (Stadtpark)
      - Rübenkamp (City Nord)
      - Ohlsdorf S
      - Kornweg (Klein Borstel)
      - Hoheneichen
      - Wellingsbüttel
      - Poppenbüttel
      - Hamburg Airport (Flughafen)

    itineraries: 
      r1540437: 
        - Wedel (n1241952231)
        - Rissen (n667460998)
        - Sülldorf (n3372147544)
        - Iserbrook (n4052518767)
        - Blankenese (n4127523989)
        - Hochkamp (n1235197664)
        - Klein Flottbek (Botanischer Garten) (n3372145519)
        - Othmarschen (n26600620)
        - Bahrenfeld (n3706213880)
        - Ottensen (n10942031669)
        - Hamburg-Altona (n3357946758)
        - Königstraße (n3376281839)
        - Reeperbahn (n3376281840)
        - Landungsbrücken (n52144713)
        - Stadthausbrücke (n300242481)
        - Jungfernstieg (n3376281838)
        - Hamburg Hauptbahnhof (n2459919677)
        - Berliner Tor (n2470903095)
        - Landwehr (n3068973927)
        - Hasselbrook (n4128824965)
        - Wandsbeker Chaussee (n2882508202)
        - Friedrichsberg (n3372061141)
        - Barmbek (n33070435)
        - Alte Wöhr (Stadtpark) (n3372056972)
        - Rübenkamp (City Nord) (n3372056976)
        - Ohlsdorf (n3372056975)
        - Kornweg (Klein Borstel) (n3070913591)
        - Hoheneichen (n3070913590)
        - Wellingsbüttel (n3070913593)
        - Poppenbüttel (n3070913592)

      r1660618: 
        - Hamburg Airport (Flughafen) (n4129931556)
        - Ohlsdorf (n3372056975)
        - Rübenkamp (City Nord) (n3372056976)
        - Alte Wöhr (Stadtpark) (n3372056972)
        - Barmbek (n33070435)
        - Friedrichsberg (n3372061141)
        - Wandsbeker Chaussee (n2882508202)
        - Hasselbrook (n4128824965)
        - Landwehr (n3068973927)
        - Berliner Tor (n2470903095)
        - Hamburg Hauptbahnhof (n2459919677)
        - Jungfernstieg (n3376281838)
        - Stadthausbrücke (n300242481)
        - Landungsbrücken (n52144713)
        - Reeperbahn (n3376281840)
        - Königstraße (n3376281839)
        - Hamburg-Altona (n3357946758)
        - Ottensen (n10942031669)
        - Bahrenfeld (n3706213880)
        - Othmarschen (n26600620)
        - Klein Flottbek (Botanischer Garten) (n3372145519)
        - Hochkamp (n1235197664)
        - Blankenese (n4127523989)
        - Iserbrook (n4052518767)
        - Sülldorf (n3372147544)
        - Rissen (n667460998)
        - Wedel (n1241952231)

      r1660619: 
        - Wedel (n1241952231)
        - Rissen (n667460998)
        - Sülldorf (n3372147544)
        - Iserbrook (n4052518767)
        - Blankenese (n4127523989)
        - Hochkamp (n1235197664)
        - Klein Flottbek (Botanischer Garten) (n3372145519)
        - Othmarschen (n26600620)
        - Bahrenfeld (n3706213880)
        - Ottensen (n10942031669)
        - Hamburg-Altona (n3357946758)
        - Königstraße (n3376281839)
        - Reeperbahn (n3376281840)
        - Landungsbrücken (n52144713)
        - Stadthausbrücke (n300242481)
        - Jungfernstieg (n3376281838)
        - Hamburg Hauptbahnhof (n2459919677)
        - Berliner Tor (n2470903095)
        - Landwehr (n3068973927)
        - Hasselbrook (n4128824965)
        - Wandsbeker Chaussee (n2882508202)
        - Friedrichsberg (n3372061141)
        - Barmbek (n33070435)
        - Alte Wöhr (Stadtpark) (n3372056972)
        - Rübenkamp (City Nord) (n3372056976)
        - Ohlsdorf (n3372056975)
        - Hamburg Airport (Flughafen) (n4129931556)

      r1660621: 
        - Poppenbüttel (n3070913592)
        - Wellingsbüttel (n3070913593)
        - Hoheneichen (n3070913590)
        - Kornweg (Klein Borstel) (n3070913591)
        - Ohlsdorf (n3372056975)
        - Rübenkamp (City Nord) (n3372056976)
        - Alte Wöhr (Stadtpark) (n3372056972)
        - Barmbek (n33070435)
        - Friedrichsberg (n3372061141)
        - Wandsbeker Chaussee (n2882508202)
        - Hasselbrook (n4128824965)
        - Landwehr (n3068973927)
        - Berliner Tor (n2470903095)
        - Hamburg Hauptbahnhof (n2459919677)
        - Jungfernstieg (n3376281838)
        - Stadthausbrücke (n300242481)
        - Landungsbrücken (n52144713)
        - Reeperbahn (n3376281840)
        - Königstraße (n3376281839)
        - Hamburg-Altona (n3357946758)
        - Ottensen (n10942031669)
        - Bahrenfeld (n3706213880)
        - Othmarschen (n26600620)
        - Klein Flottbek (Botanischer Garten) (n3372145519)
        - Hochkamp (n1235197664)
        - Blankenese (n4127523989)
        - Iserbrook (n4052518767)
        - Sülldorf (n3372147544)
        - Rissen (n667460998)
        - Wedel (n1241952231)


  - 
    type: light_rail
    ref: S2
    name: 'S2: Altona <=> Aumühle'
    colour: '#b51143'
    station_count: 16
    stations: 
      - Aumühle
      - Wohltorf
      - Reinbek
      - Bergedorf
      - Nettelnburg
      - Allermöhe
      - Mittlerer Landweg
      - Billwerder-Moorfleet
      - Tiefstack
      - Rothenburgsort
      - Berliner Tor
      - Hamburg Hauptbahnhof (S-Bahn)
      - Hamburg Dammtor / Universität
      - Sternschanze
      - Holstenstraße
      - Altona

    itineraries: 
      r2064636: 
        - Aumühle (n3137287937)
        - Wohltorf (n1894315329)
        - Reinbek (n3376301006)
        - Bergedorf (n4010276891)
        - Nettelnburg (n3376301005)
        - Allermöhe (n3128456543)
        - Mittlerer Landweg (n260549776)
        - Billwerder-Moorfleet (n3376301003)
        - Tiefstack (n248345538)
        - Rothenburgsort (n255882724)
        - Berliner Tor (n2470903095)
        - Hamburg Hauptbahnhof (n2459919677)
        - Hamburg Dammtor (n3255993296)
        - Sternschanze (Messe) (n3129651718)
        - Holstenstraße (n3376301004)
        - Hamburg-Altona (n3357946758)

      r2089730: 
        - Hamburg-Altona (n3357946758)
        - Holstenstraße (n3376301004)
        - Sternschanze (Messe) (n3129651718)
        - Hamburg Dammtor (n3255993296)
        - Hamburg Hauptbahnhof (n2459919677)
        - Berliner Tor (n2470903095)
        - Rothenburgsort (n255882724)
        - Tiefstack (n248345538)
        - Billwerder-Moorfleet (n3376301003)
        - Mittlerer Landweg (n260549776)
        - Allermöhe (n3128456543)
        - Nettelnburg (n3376301005)
        - Bergedorf (n4010276891)
        - Reinbek (n3376301006)
        - Wohltorf (n1894315329)
        - Aumühle (n3137287937)


  - 
    type: light_rail
    ref: S3
    name: 'S3: Pinneberg <=> Neugraben'
    colour: '#622181'
    station_count: 25
    stations: 
      - Pinneberg
      - Thesdorf
      - Halstenbek
      - Krupunder
      - Elbgaustraße
      - Eidelstedt
      - Stellingen
      - Langenfelde
      - Diebsteich
      - Altona
      - Königstraße
      - Reeperbahn
      - Landungsbrücken
      - Stadthausbrücke
      - Jungfernstieg
      - Hamburg Hauptbahnhof (S-Bahn)
      - Hammerbrook
      - Elbbrücken
      - Veddel (Ballin Stadt)
      - Wilhelmsburg
      - Harburg
      - Harburg Rathaus
      - Heimfeld (TU Hamburg)
      - Neuwiedenthal
      - Neugraben

    itineraries: 
      r1727354: 
        - Pinneberg (n976776639)
        - Thesdorf (n1617961007)
        - Halstenbek (n3707303126)
        - Krupunder (n3707303133)
        - Elbgaustraße (n295998494)
        - Eidelstedt (n3377293658)
        - Stellingen (n3357984511)
        - Langenfelde (n3377293659)
        - Diebsteich (n3183841634)
        - Hamburg-Altona (n3357946758)
        - Königstraße (n3376281839)
        - Reeperbahn (n3376281840)
        - Landungsbrücken (n52144713)
        - Stadthausbrücke (n300242481)
        - Jungfernstieg (n3376281838)
        - Hamburg Hauptbahnhof (n2459919677)
        - Hammerbrook (n3129405072)
        - Elbbrücken (n4546145795)
        - Hamburg-Veddel (n3081485464)
        - Wilhelmsburg (n3372168828)
        - Harburg (n3135336139)
        - Harburg Rathaus (n3707303127)
        - Heimfeld (TU Hamburg) (n3707303129)
        - Neuwiedenthal (n3135336140)
        - Neugraben (n3135325888)

      r1727355: 
        - Neugraben (n3135325888)
        - Neuwiedenthal (n3135336140)
        - Heimfeld (TU Hamburg) (n3707303129)
        - Harburg Rathaus (n3707303127)
        - Harburg (n3135336139)
        - Wilhelmsburg (n3372168828)
        - Hamburg-Veddel (n3081485464)
        - Elbbrücken (n4546145795)
        - Hammerbrook (n3129405072)
        - Hamburg Hauptbahnhof (n2459919677)
        - Jungfernstieg (n3376281838)
        - Stadthausbrücke (n300242481)
        - Landungsbrücken (n52144713)
        - Reeperbahn (n3376281840)
        - Königstraße (n3376281839)
        - Hamburg-Altona (n3357946758)
        - Diebsteich (n3183841634)
        - Langenfelde (n3377293659)
        - Stellingen (n3357984511)
        - Eidelstedt (n3377293658)
        - Elbgaustraße (n295998494)
        - Krupunder (n3707303133)
        - Halstenbek (n3707303126)
        - Thesdorf (n1617961007)
        - Pinneberg (n976776639)


  - 
    type: light_rail
    ref: S5
    name: 'S5: Elbgaustraße <=> Stade'
    colour: '#0089bb'
    station_count: 27
    stations: 
      - Elbgaustraße
      - Eidelstedt
      - Stellingen
      - Langenfelde
      - Diebsteich
      - Holstenstraße
      - Sternschanze
      - Hamburg Dammtor / Universität
      - Hamburg Hauptbahnhof (S-Bahn)
      - Hammerbrook
      - Elbbrücken
      - Veddel (Ballin Stadt)
      - Wilhelmsburg
      - Harburg
      - Harburg Rathaus
      - Heimfeld (TU Hamburg)
      - Neuwiedenthal
      - Neugraben
      - Fischbek
      - Neu Wulmstorf
      - Buxtehude
      - Neukloster
      - Horneburg
      - Dollern
      - Agathenburg
      - Stade
      - Berliner Tor

    itineraries: 
      r61612: 
        - Elbgaustraße (n295998494)
        - Eidelstedt (n3377293658)
        - Stellingen (n3357984511)
        - Langenfelde (n3377293659)
        - Diebsteich (n3183841634)
        - Holstenstraße (n3376301004)
        - Sternschanze (Messe) (n3129651718)
        - Hamburg Dammtor (n3255993296)
        - Hamburg Hauptbahnhof (n2459919677)
        - Hammerbrook (n3129405072)
        - Elbbrücken (n4546145795)
        - Hamburg-Veddel (n3081485464)
        - Wilhelmsburg (n3372168828)
        - Harburg (n3135336139)
        - Harburg Rathaus (n3707303127)
        - Heimfeld (TU Hamburg) (n3707303129)
        - Neuwiedenthal (n3135336140)
        - Neugraben (n3135325888)
        - Fischbek (n3707303125)
        - Neu Wulmstorf (n4042447335)
        - Buxtehude (n3376270539)
        - Neukloster (n3707303135)
        - Horneburg (n29040713)
        - Dollern (n305470745)
        - Agathenburg (n305471920)
        - Stade (n29040843)

      r5454170: 
        - Stade (n29040843)
        - Agathenburg (n305471920)
        - Dollern (n305470745)
        - Horneburg (n29040713)
        - Neukloster (n3707303135)
        - Buxtehude (n3376270539)
        - Neu Wulmstorf (n4042447335)
        - Fischbek (n3707303125)
        - Neugraben (n3135325888)
        - Neuwiedenthal (n3135336140)
        - Heimfeld (TU Hamburg) (n3707303129)
        - Harburg Rathaus (n3707303127)
        - Harburg (n3135336139)
        - Wilhelmsburg (n3372168828)
        - Hamburg-Veddel (n3081485464)
        - Elbbrücken (n4546145795)
        - Hammerbrook (n3129405072)
        - Hamburg Hauptbahnhof (n2459919677)
        - Hamburg Dammtor (n3255993296)
        - Sternschanze (Messe) (n3129651718)
        - Holstenstraße (n3376301004)
        - Diebsteich (n3183841634)
        - Langenfelde (n3377293659)
        - Stellingen (n3357984511)
        - Eidelstedt (n3377293658)
        - Elbgaustraße (n295998494)

      r16818144: 
        - Elbgaustraße (n295998494)
        - Eidelstedt (n3377293658)
        - Stellingen (n3357984511)
        - Langenfelde (n3377293659)
        - Diebsteich (n3183841634)
        - Holstenstraße (n3376301004)
        - Sternschanze (Messe) (n3129651718)
        - Hamburg Dammtor (n3255993296)
        - Hamburg Hauptbahnhof (n2459919677)
        - Berliner Tor (n2470903095)

      r16818145: 
        - Berliner Tor (n2470903095)
        - Hamburg Hauptbahnhof (n2459919677)
        - Hamburg Dammtor (n3255993296)
        - Sternschanze (Messe) (n3129651718)
        - Holstenstraße (n3376301004)
        - Diebsteich (n3183841634)
        - Langenfelde (n3377293659)
        - Stellingen (n3357984511)
        - Eidelstedt (n3377293658)
        - Elbgaustraße (n295998494)



